package com.pcloud.book.copyright.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author lily
 * @date 2018/12/3 17:06
 */
@ApiModel
@JsonInclude(JsonInclude.Include.NON_NULL)
public class FromTypeVO implements Serializable {

    @ApiModelProperty("具体类型编码")
    private String fromType;

    @ApiModelProperty("具体类型名称")
    private String fromTypeName;

    public String getFromType() {
        return fromType;
    }

    public void setFromType(String fromType) {
        this.fromType = fromType;
    }

    public String getFromTypeName() {
        return fromTypeName;
    }

    public void setFromTypeName(String fromTypeName) {
        this.fromTypeName = fromTypeName;
    }

    @Override
    public String toString() {
        return "FromTypeVO{" +
                "fromType='" + fromType + '\'' +
                ", fromTypeName='" + fromTypeName + '\'' +
                '}';
    }
}
